p, a, li {
	font-size:0.875em
}
h1 {
	margin:0px;
	padding:0px;
	padding-top:40px;
	margin-left:220px;
	font-size:1.65em;
	font-weight: bold;
	color:#3AA1BF;
	text-shadow: 2px 2px 3px #666;
}
h2 {
	margin:0px;
	padding:0px;
	padding-top:40px;
	margin-left:220px;
	color:#111;
	font-size: 1.15em;
	font-weight: normal;
	text-shadow: 2px 2px 2px #999;
}

h3 {
	font-size:1.5em;
	color:#F2385A;
	margin-top:30px;
	margin-bottom:5px;
	text-shadow: 1px 1px 2px #333;	
	border-bottom:1px solid #F2385A;
}

h4 {
	font-size:0.8125em;
	color:#fff;
	background:#F2385A;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:10px;
	border-radius:2px;
	box-shadow:1px 1px 2px #333;

}

#main p{
	
	font-size:0.8125em;
	color:#444;
	
		
}


.myFace {
	margin-right:5px;
	float:right;
	margin-top:-21px;
}
.myFace a {
	font-size:0.70em;
	font-weight:bold;
	text-decoration:none;
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#3AA1BF;
	padding-top:67px;
	padding-bottom:10px;
	background-image: url(../imgs/me_face_hidden.png);
	background-repeat: no-repeat;
	background-position: right;
}
.myFace a:hover {
	color:#3AA1BF;
	background-image: url(../imgs/me_face.png);
	background-repeat: no-repeat;
	background-position: right;
}